vultr-python

Python 3 wrapper for the Vultr API v2.0

Installation

sudo pip3 install vultr-python

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.5 2022-01-18      
0.1.4 2021-12-27      
0.1.3 2021-12-25      

Issues with this package?

Page last updated 2022-03-28 18:21:18 UTC